body {
	font-family: 'Roboto Condensed', 's-core-dream-regular', sans-serif;
	font-size:16px;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing:0;
	font-weight:100;
	}

.strong {
	font-weight:600;
	}

.bg-gray {
	background:#f0f0f0 !important;
	}

.text-center {
	text-align:center !important;

	}

.text-right {
	text-align:right !important;

	}

.text-left {
	text-align:left !important;

	}

.text-normal {

	text-decoration:normal !important;

	}

.border-dotted {
	border-style:dotted;
	}

.height-500 {
	min-height:500px;
	}


.alternative-font-2{
	font-family:'oswald', 's-core-dream-regular', sans-serif;
	letter-spacing:1px;
	}


.fstyle1{
	font-family:'Style Script','s-core-dream-regular', sans-serif;
	letter-spacing:1px;
	}


.fstyle2{
	font-family: 'Dancing Script', 's-core-dream-regular', sans-serif;
	letter-spacing:1px;
	}

.fstyle3{
	font-family: 'Lobster', 's-core-dream-regular', sans-serif;
	letter-spacing:1px;
	}

.fstyle4{
	font-family: 'Sriracha', 's-core-dream-regular', sans-serif;
	letter-spacing:1px;
	}

.fstyle5{
	font-family: 'Sansita Swashed', 's-core-dream-regular', sans-serif;
	letter-spacing:1px;
	}


	#container {min-height: 100%; position: relative;}
	#container #header {background: 100px;}
	#container #content {padding-bottom: 100px;}
	#container #footer {position: absolute;bottom:0;left:0; width: 100%;height: 100px;}


/*
	#header .header-nav-main nav>ul>li.open>a,
	#header .header-nav-main nav>ul>li.accessibility-open>a,
	#header .header-nav-main nav>ul>li:hover>a {
		background: #ee6259;
		color: #fff
	}
*/

	#header .header-nav-main.header-nav-main-font-lg nav>ul>li>a {
		font-size: 1.1em;
		font-weight: 400;
		text-transform: none;
		letter-spacing: 0
	}

	#header .header-nav-main nav>ul>li.dropdown .dropdown-menu li a {
		font-size: .9em;
		letter-spacing: 0;
	}


	#header .header-nav-top .nav>li>a,
	#header .header-nav-top .nav>li>span {

		font-size: 1em;
		letter-spacing: 0
	}

/*** Footer **/

	#footer .footer-copyright p,
	#footer .footer-copyright span,
	#footer .footer-copyright a {
		color:#ccc;
		font-size: 1em
	}

/*** Table **/

.table2 {
	vertical-align:middle;
	/*
	border:1px solid #333;
	*/
	}

.table2 thead > tr > th {
	text-align:center;
	}

.table2 thead > tr > th,
.table2 tbody > tr > td {
	vertical-align:middle;
	}


.table_tb tbody > tr:last-child {
	border-bottom:2px solid #666;
	}

.table_tb tbody > tr:first-child {
	border-top:2px solid #666;
	}



/** Arrow **/
.arrow {
    background: transparent url(../_image/arrows.png) no-repeat 0 0;
    width: 47px;
    height: 120px;
    display: inline-block;
    position: relative
}

.arrow.arrow-light {
    background-image: url(../_image/arrows-dark.png)
}

/* Progress Bar */

.circular-bar span {
    display: block;
    font-size: 28px;
    line-height: 30px;
    position: absolute;
    top: 35%;
    width: 80%;
    left: 10%;
    text-align: center
}


.invoice {
    padding: 0 15px 15px;
}
.invoice address {
    color: #7f8597;
    line-height: 1.5em;
}
.invoice header {
    border-bottom: 1px solid #dadada;
    margin-bottom: 15px;
}
.invoice header .h2, .invoice header .h4 {
    letter-spacing: 0;
}
.invoice .bill-to, .invoice .bill-data {
    padding: 15px 0;
}
.invoice .bill-data .value {
    display: inline-block;
    margin-left: 10px;
    width: 90px;
}
.invoice table.table {
    table-layout: fixed;
}
.invoice table.table > thead:first-child > tr > th {
    background-color: #f8f8f8;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
}
.invoice table.table>tbody tr > td {
    border-color: #dadada;
}
.invoice .invoice-items > tbody tr:last-child > td {
    border-bottom: 1px solid #dadada;
}
.invoice .invoice-items #cell-id {
    width: 10%}
.invoice .invoice-items #cell-item {
    width: 20%}
.invoice .invoice-items #cell-desc {
    width: 20%}
.invoice .invoice-items #cell-price {
    width: 10%}
.invoice .invoice-items #cell-qty {
    width: 10%}
.invoice .invoice-items #cell-total {
    width: 10%}
.invoice-summary .col-sm-4 {
    padding-left: 0;
}
@media only screen and (max-width:991px) {
    .invoice .table-responsive > table.table {
    table-layout: auto;
}
.invoice-summary .col-sm-4 {
    padding-left: 15px;
}
}@media print {
    .invoice .table-responsive {
    border: none!important;
    overflow: visible!important;
    width: auto!important;
}
.invoice table.table.invoice-items {
    table-layout: auto;
}
.invoice header .col-sm-6:first-child, .invoice header .col-sm-6:last-child, .invoice .bill-info .col-md-6 {
    float: left!important;
}
.invoice header .col-sm-6:first-child {
    width: 25%!important;
}
.invoice header .col-sm-6:last-child {
    width: 75%!important;
}
.invoice .bill-info .col-md-6 {
    width: 50%!important;
}
.invoice .invoice-summary .col-sm-4 {
    float: right;
    padding: 0;
    width: 40%}
}html.dark .invoice header {
    border-bottom-color: #282d36;
}
html.dark .invoice table.table > thead:first-child > tr > th {
    background-color: #282d36;
    border-bottom-color: #282d36;
    border-top-color: #282d36;
}
html.dark .invoice table.table > tbody tr>td {
    border-color: #282d36;
}


.ib {
    display: inline-block;
    vertical-align: top;
}


.cur-pointer {

	cursor:pointer;

	}